#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint bugbattle_sdk.podspec' to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'bugbattle_sdk'
  s.version          = '3.0.2'
  s.summary          = 'BugBattle SDK for Flutter'
  s.description      = 'The BugBattle SDK for Flutter is the easiest way to integrate BugBattle into your apps!'
  s.homepage         = 'https://bugbattle.io'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'Bugbattle GmbH' => 'hello@bugbattle.io' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.public_header_files = 'Classes/**/*.h'
  s.dependency 'Flutter'
  s.platform = :ios, '8.0'
  s.dependency 'BugBattle'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
end
